program DirtyGrass;

uses
  Forms,
  main in 'main.pas' {Form1},
  c_map in 'c_map.pas',
  c_mobs in 'c_mobs.pas',
  defs in 'defs.pas',
  c_towers in 'c_towers.pas',
  ParticleEngine in 'ParticleEngine.pas',
  MiniFMOD in 'MiniFMOD.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
